#sp-header {
  border-bottom: 0px solid #4c738a;
  height: 100px;
}
.sp-megamenu-parent > li {
  margin-right: 5px;
  border-bottom: 0px solid #ff9900;
}
#sp-menu {
  padding-top: 5px;
  padding-bottom: 5px;
  border-bottom: none;
  background:  none;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
  text-align: center;
  line-height: 30px;
}
.layout-boxed .body-innerwrapper {
  margin: 1px auto;
}
.sp-megamenu-parent.menu-slide-down .sp-has-child:hover > .sp-dropdown {
    opacity: 1;
    top: 40px;
    visibility: visible;
}
.menu-slide-down .sp-has-child > .sp-dropdown {
  display: block;
  opacity: 0;
  top: 30px;
  transition: all 500ms ease 0s;
  visibility: hidden;
}
#sp-header .logo {
  padding-top: 11px;
  
}
.custom-date-fixed {
  position: fixed;
  background-color: #ffffff;
}
.sp-counter {
  background-color: #333333;
}
.sp-counter {
  overflow: hidden;
  padding: 60px 48px;
  color: #fff;
}
.sp-counter .sp-animated-wrapper {
  text-align: center;
}
.sp-counter .sp-animted-number-box {
  margin-bottom: 10px;
  position: relative;
  font-size: 30px;
}
.sp-counter .sp-animted-number-box .sp-animated-after-number {
  margin-left: -5px;
}
.sp-counter .sp-animated-text {
  margin-bottom: 0;
  text-transform: uppercase;
}
.responsive .sp-counter .sp-animated-wrapper {
    margin-bottom: 30px;
    width: 100%;
    float: none;
  }
.responsive #sp-counter .sp-counter .sp-animated-wrapper {
    margin-bottom: 30px;
  }
.responsive .sp-counter .sp-animated-wrapper {
    margin-bottom: 30px;
    width: 50%;
    float: left;
  }
.spectrum-free-quote {
  background: #fff none repeat scroll 0 0;
  border-radius: 4px;
  box-shadow: 1.5px 2.598px 20px 0 rgba(0, 0, 0, 0.04);
  margin-top: -60px;
}
.sp-corporex-layout .btn-more {
  bottom: -35px;
  display: inline-block;
  left: 0;
  position: absolute;
}
.sppb-btn:hover, .sppb-btn:focus, .btn:hover, .btn:focus {
    background: #e55c0f !important;
}

